// JavaScript Document

$(window).load(function(){
		//room
        $('#room_slide').slick({
            infinite: true,
            slidesToShow: 1,
            slidesToScroll: 1,
            autoplay: true,
            autoplaySpeed: 3000,            
            cssEase: 'cubic-bezier(0.645, 0.045, 0.355, 1)'
        });
	});